@charset "utf-8";
/* CSS Document */

body {font-size: 18px;}

@media only screen and (min-width: 1025px) { 
body {font-size: 20px;} }

#acessibilidade {font-size:1em; line-height:1.3rem;}

@media only screen and (max-width: 414px) {

.ferram-acessibilidade > li {
    float: none;
    position: relative;
    display: block;
} }

/* PAGINAÇÃO */

.campo-num {max-width: 50px; max-height: 34px;} 
@media only screen and (max-width: 560px) {.campo-num {max-width: 45px; max-height: 30px;} }
@media only screen and (max-width: 375px) {.campo-num {max-width: 35px; max-height: 30px;} }

/* HOME */

#acessibilidade {font-size:0.9em; }
